/* header*/
* {
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
html {
	font-size: 100px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, menu, nav, section {
	margin: 0;
	padding: 0;
	border: 0;
}
h1, h2, h3, h4, h5, h6, p, td, li {
	line-height: 1.4em
}
:focus {
	outline: 0
}
body {
	box-sizing: border-box;
}
.header .navbtn {
 width: .36rem;
 transition: .3s;
	z-index: 5;
	text-align: center;
	position: relative;
	cursor: pointer;
	display: none;
}
.menu-btn {
	overflow: hidden;
 width: .36rem;
 height: .36rem;
	background: 0 0;
	opacity: 1;
	position: absolute;
	z-index: 999;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
	left: 0
}
.menu-btn .line-1, .menu-btn .line-2, .menu-btn .line-3 {
	position: absolute;
	top: 50%;
	right: 0;
	display: block;
 width: .36rem;
	height: 2px;
	background: #073584;
 transition: all .4s cubic-bezier(.165, .84, .44, 1) 0s;
	transition-property: transform, width, margin, background-color;
	margin-top: -1px
}
.menu-btn .line-1 {
 margin-top: -.1rem;
 width: .3rem
}
.menu-btn .line-3 {
 margin-top: .08rem;
 width: .3rem
}
body.navShow .menu-btn .line-1 {
	visibility: hidden
}
body.navShow .menu-btn .line-2 {
	margin-top: -1px !important;
	width: 90%;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
body.navShow .menu-btn .line-3 {
	margin-top: -1px !important;
	width: 90%;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.iconfont {
	font-size: inherit;
}
.logo_img {
	display: block
}
.logo_img_on {
	display: none
}
.header {
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
	height: 1rem;
}
.header .wp {
	height: 100%
}
.flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flexc {
	align-items: center;
}
.header .logo img {
 height: .6rem;
}
.header .topnav ul.navs {
	align-items: center;
}
.header .topnav ul li {
	position: relative;
	display: flex;
	padding-left: 20px;
	padding-right: 20px;
}
.header .topnav ul.navs li:after {
	content: '';
	height: 4px;
	width: 0;
	background: #e12721;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
 transition: .3s
}
.header .topnav ul.navs li:hover:after {
	width: 100%
}
.header .topnav ul.navs li.on:after {
	width: 100%
}
.header .topnav ul.navs li.on {
	color: #283089;
	background-color: #073584;
}
.header .topnav ul.navs li.on > a:hover {
	color: #283089;
}
.header .topnav ul.navs li:hover > a {
}
.header .topnav ul li .iconfont {
	line-height: 100px;
	margin-left: 3px;
	color: #fff;
	font-size:12px;
}
.header .topnav ul li:hover .iconfont {
}
.header .topnav ul.navs li > a {
	font-family: OpenSans-Semibold;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	line-height: 100px;
	color: #fff;
	position: relative;
	align-items: center;
	vertical-align: middle;
}
.header .topnav ul.navs li > a i {
	font-size: 12px;
	margin-left: 4px;
}
.header .topnav ul.navs li .sub-nav {
	position: absolute;
	top: 100%;
	left: calc(50%);
	z-index: 99;
	padding-top: 0;
	min-width: 1.4rem;
	transform: translateX(-50%);
	opacity: 0;
	visibility: hidden;
 transition: .3s;
	background-color: rgba(255, 255, 255, .95);
}
.header .topnav ul.navs li .sub-nav .sub-nav-h {
	text-align: center;
	position: relative;
}
.header .topnav ul.navs li .sub-nav .sub-nav-h a {
	display: block;
 font-size: .15rem;
 padding: 0 .2rem;
	white-space: nowrap;
 line-height: .45rem;
	font-family: OpenSans-Semibold;
}
.header .topnav ul.navs li .sub-nav .sub-nav-h a:hover {
	color: #fff;
	background: #073584;
}
.header .topnav ul.navs li .sub-nav .sub-nav-h:before {
}
.header .topnav ul.navs li:hover .sub-nav {
	opacity: 1;
	visibility: inherit;
}
.header .topnav ul.navs li:hover > a {
}
.header .topTel {
	color: #fff;
 padding-left: .2rem;
	position: relative;
}
.header .topTel:before {
	content: '';
	position: absolute;
	left: 0;
	top: 5px;
	bottom: 5px;
	width: 1px;
	background: #ffffff
}
.header .topTel a {
 font-size: .28rem;
	color: #ffffff;
	display: block;
	line-height: 1.2em
}
.header .topTel i {
 font-size: .26rem;
 margin-right: .05rem;
	display: block;
	line-height: 1.2em;
	transform: rotate(60deg);
}
.font_tel {
	font-family: Roboto-BoldCondensed;
	font-weight: normal;
	font-stretch: normal;
}
.header .topLan {
	cursor: pointer;
 margin-left: .2rem;
}
.header .topLan > span {
 font-size: .26rem;
	display: block;
	line-height: 1.2em
}
.header .topLan .lanList {
	position: absolute;
	top: 100%;
	left: 50%;
	z-index: 99;
 padding-top: .25rem;
	min-width: 1.4rem;
	transform: translateX(-50%);
	opacity: 0;
	visibility: hidden;
 transition: .3s;
}
.header .topLan .lanLists {
	text-align: center;
	position: relative;
 padding: .1rem 0;
	box-shadow: 0 0 10px rgba(0, 0, 0, .3);
	background: #fff;
}
.header .topLan .lanLists:before {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	border: 8px solid transparent;
	border-bottom-color: #fff;
 top: -.16rem;
}
.header .topLan .lanList a {
	display: block;
 font-size: .15rem;
 padding: 0 .15rem;
	margin-bottom: 1px;
	background: #fff;
	white-space: nowrap;
 line-height: .4rem;
	font-family: OpenSans-Semibold;
}
.header .topLan .lanList a:hover {
	background: #fdf6f7;
	color: #073584;
}
.header .topLan:hover .lanList {
	opacity: 1;
	visibility: inherit;
}
.header .topLan:hover > span {
	color: #073584
}
.header.on {
	background-color: #fff;
	border-color: transparent;
	box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
.header.on .logo_img {
	display: none
}
.header.on .logo_img_on {
	display: block
}
.header.on .topnav ul.navs li > a {
	color: #333333;
}
.header.on .topnav ul li .iconfont {
	color: #333;
}
.header.on .topnav ul.navs li:hover > a {
	color: #073584;
}
.header.on .topnav ul li:hover .iconfont {
	color: #073584;
}
.header.on .topTel a {
	color: #073584;
}
.header.on .topTel {
	color: #073584;
 padding-left: .2rem;
	position: relative;
}
.header.on .topTel:before {
	background: #333333;
}
.IproNav {
 margin-bottom: .45rem
}
.IproNav ul {
	justify-content: center;
}
.IproNav ul li {
 line-height: .5rem;
 padding: 0 .2rem;
 border-radius: .3rem;
	background: #073584;
	cursor: pointer;
	text-align: center;
 margin: .1rem .1rem;
}
.IproNav ul li a {
	color: #fff
}
.IproNav ul li.on {
	background: #222222;
}
.IproNav ul li:hover {
	background: #222222;
}
/*footer*/
.footer {
	background:#073584 bottom no-repeat;
}
.foot_box {
	padding: 50px 0;
	position: relative;
	z-index: 1;
}
.footer_a {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	gap: 10px 30px;
}
.icBox {
	display: flex;
	flex-wrap: wrap;
	margin-top: 2px;
	gap: 10px 9px;
}
.icBox a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 36px;
	height: 36px;
	color: rgb(255, 255, 255);
	border-radius: 50%;
	background: rgb(89, 89, 89);
}
.icBox a:hover {
	background: rgb(225, 39, 30);
	color: #FFFFFF;
}
.footer_b {
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-left: none;
	border-right: none;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #ffffff;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 15px 30px;
	margin-top: 32px;
	padding: 36px 0px 40px 5px;
}
.footer_b ul li a {
	line-height: 30px;
}
.footer_b a:hover {
	color: #e12721;
}
.footer_b a {
	color: #e8e8e8;
	line-height: 30px;
}
.footer_bt {
	font-family: Roboto-BoldCondensed;
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom:15px;
}
.footer_bt a {
	font-size: 18px;
	color: #ffffff;
}
.footer_bt a:link {
	font-size: 18px;
	color: #ffffff;
}
.footer_bt a:hover {
	color: #e12721;
}
.footer_bul3 p {
	color: #e8e8e8;
	line-height: 30px;
}
.footer form {
}
.footer form input, .footer form textarea {
	width: 100%;
	background-color: transparent;
	font-family: OpenSans;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #fff;
	display: block;
	border: none;
	resize: none;
	outline: none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.footer form input {
	height: 42px;
}
.footer_bul4 {
	min-width: 385px;
}
.footer form .submit {
	width: auto;
	min-width: 102px;
	margin-top: 12px;
	max-width: 150px;
}
.footer form .submit input {
	height: 40px;
	background: #595959;
	border: 1px solid #595959;
	color: #fff;
	padding: 0px 15px;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 4px;
}
.footer form .submit input:hover {
	background: #e12721;
	border: 1px solid #e12721;
}
.footer form .yzm {
	position: relative;
	margin-top: 10px;
}
.footer form .yzm a, .footer form .yzm span {
	position: absolute;
	right: 2px;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
.footer form .yzm a, .footer form .yzm span {
	background: #FFFFFF;
	border: 3px solid #FFFFFF;
}
.footer_bul4 form p {
	margin-top: 10px;
}
.footer_c {
	padding-top: 30px;
}
.ftcopy {
	font-size: 16px;
	line-height: 30px;
	color: #e8e8e8;
}
.ftcopy a {
	color: #e8e8e8;
}
.ftcopy a:hover {
	color: #e12721;
}
/*在线留言结束*/
.home-Message {
	overflow: hidden;
	padding: 50px 0 90px 0;
}
.Npro-Message {
	background: #FFFFFF;
	margin-top: 50px;
}
.lylist {
	width: 100%;
}
.lylist input, .lylist textarea, .lylist button {
	border-radius: 5px;
	border: none;
	font-size: 14px;
}
.lylist .lytitle {
	width: 99%;
	height: 52px;
	line-height: 52px;
	padding: 0 0 0 30px;
	background: #f3f3f3;
}
.lylist .inp_name {
	width: 48%;
	height: 52px;
	line-height: 52px;
	padding: 0 0 0 30px;
	margin: 20px 0px 0 0;
	background: #f3f3f3;
	float: left;
}
.lylist .inp_tel {
	width: 49%;
	height: 52px;
	line-height: 52px;
	padding: 0 0 0 30px;
	float: right;
	margin: 20px 13px 0 0;
	background: #f3f3f3;
}
.lylist .inp_neirong {
	width: 99%;
	height: 200px;
	line-height: 35px;
	padding: 0 0 0 30px;
	margin: 20px 0px 0 0;
	background: #f3f3f3;
}
.lylist .vcode {
	width: 100%;
	height: 52px;
	line-height: 52px;
	padding: 0 0 0 30px;
	margin: 20px 0px 0 0;
	background: #f3f3f3;
}
.lylist .submit {
	width: 49%;
	text-align: center;
	background: #073584;
	height: 52px;
	line-height: 52px;
	color: #fff;
	font-size: 16px;
	float: right;
	margin: 20px 13px 0 0;
}
.lylist .submit:hover {
	cursor: pointer;
	background: #eaa52c;
}
.yanzhengm img {
	position: absolute;
	top: 33px;
	right: 15px;
}
.yanzhengm {
	width: 48%;
	float: left;
	position: relative;
}
/*在线留言结束*/
@media(max-width: 1600px) {
 .header .topnav ul.navs li > a {
 padding-left: 20px;
 padding-right: 20px;
}
}
@media(max-width: 1440px) {
 .wp {
 margin: 0 auto;
 width: 90%;
 min-width: 1200px;
}
 .header .topnav ul.navs li > a {
 padding-left: 15px;
 padding-right: 15px;
}
 .header .topnav ul.navs li.on > a {
 padding-left: 25px;
 padding-right: 25px;
}
 .header .topnav ul.navs li:hover > a {
 padding-left: 25px;
 padding-right: 25px;
}
}
@media(max-width: 1366px) {
}
@media(max-width: 1280px) {
 .wp {
 margin: 0 auto;
 width: 94%;
}
 .footer_b {
 gap: 15px 30px;
 margin-top: 32px;
 padding: 36px 0px 40px 5px;
}
 .footer_bul4 {
 min-width: 300px;
}
}
@media(max-width: 1024px) {
 .header {
 background: #FFFFFF; 
}
 .wp {
 margin: 0 auto;
 width: 95%;
 min-width: inherit;
}
 .logo_img {
 display: none;
}
 .logo_img_on {
 display: block;
}
 .header .topnav {
 position: fixed;
 top: 1rem;
 right: -100%;
 height: calc(100vh - .8rem);
 z-index: 50;
 display: block;
 width: 100vw;
 padding: .3rem 5%;
 overflow: auto;
 text-align: left;
 transition: .5s;
 background: #222222;
}
 .header .topnav ul.navs li > a {
 line-height: 1.5em;
 text-align: left;
}
 .header .topnav ul.navs li > a {
 padding-left: inherit;
 padding-right: inherit;
}
 .header .topnav ul.navs li:hover > a {
 padding-left: inherit;
 padding-right: inherit;
}
 .header .topnav ul.navs li:hover {
 padding-left: inherit;
 padding-right: inherit;
}
 .header .topnav ul.navs {
 display: block;
 margin-bottom: .3rem;
 margin-right: 0;
}
 .header .topnav ul.navs li {
 margin-left: 0;
 padding: .15rem 0;
 font-size: .18rem;
 display: block;
}
 .header .topnav ul.navs li:after {
 bottom: 0;
 height: 2px
}
 .header .topnav .btn {
 display: inline-block;
}
 .header .navbtn {
 display: block;
}
 .navShow .header {
 bottom: 0
}
 .navShow .header .topnav {
 right: 0;
}
 .navShow .header .topnav .navs {
 margin-right: 0
}
 .navShow #app {
 position: fixed;
 width: 100%;
 height: 100%
}
 .header .topnav ul.navs li:after {
 display: none
}
 .header .topnav ul.navs li i.plus {
 float: right;
}
 .header .topnav ul li .iconfont {
 line-height: inherit;
 margin-left: inherit;
}


.header.on .topnav ul li .iconfont {
    color: #fff;
}
 .header .topnav ul.navs li:hover {
 color: #073584;
 background-color: inherit;
}
 .header .topnav ul.navs li .sub-nav {
 background-color: #505050;
}
 .header .topnav ul.navs li .sub-nav {
 position: static;
 transform: translateX(0);
 opacity: 1;
 visibility: visible;
 transition: none;
 display: none;
 padding-top: .1rem
}
 .header .topnav ul.navs li .sub-nav .sub-nav-h:before, .header .topnav ul li .sub-nav .sub-nav-h:after {
 display: none
}
 .header .topnav ul.navs li .sub-nav .sub-nav-h {
 text-align: left;
 background: transparent;
 box-shadow: none
}
 .header .topnav ul.navs li .sub-nav .sub-nav-h a {
 background: transparent;
 font-size: .16rem;
 line-height: .45rem;
 color: #FFFFFF;
}
 .header .topnav ul.navs li .sub-nav .sub-nav-h a:hover {
 background: transparent
}
 .header .topLan {
 width: 100%;
 display: flex;
 align-items: center;
}
 .header .topLan .lanList {
 position: static;
 opacity: 1;
 visibility: visible;
 transform: translateX(0);
 padding-top: 0;
}
 .header .topLan .lanLists {
 box-shadow: none;
 padding: 0
}
 .header .topLan .lanLists:before {
 display: none
}
 .header .topLan .lanLists a {
 display: inline-block;
 font-size: .18rem;
 padding: 0 .25rem
}
 .header .topLan .lanList a:hover {
 background: #fff;
 color: #c02d31;
}
 .header .topLan:hover > span {
 color: #333
}

.header .on .topTel i {
    font-size: .26rem;
    margin-right: .05rem;
    display: block;
    line-height: 1.2em;
    transform: rotate(60deg); color:#FFFFFF !important;
}
 .header .topTel {
 padding-top: .2rem;
 margin-top: .2rem;
 margin-left: 0;
 padding-left: 0;color:#FFFFFF !important;
}
 .header .topTel:before {
 width: 100%;
 height: 1px;
 bottom: auto;
 top: 0;
 left: 0;background:#FFFFFF !important;
}

.header.on .topnav ul li:hover .iconfont {
    color:#FFFFFF !important;
}
.header.on .topTel a {
    color:#FFFFFF !important;
}
 .header .topTel p {
 justify-content: flex-start;
}

.header .topnav ul.navs li > a {
    font-size: 16px; color:#FFFFFF  !important;

}
.header .on .topnav ul.navs li > a {
    color:#FFFFFF  !important;

}

.header .on .topnav ul.navs li > a:link {
    color:#FFFFFF !important;

}
 .foot_box {
 padding: 30px 0;
}
 .footer_a img {
 max-width: 150px;
}

.footer_bul1{ display:none;}
 .footer_bul2 {
 display: none;
}
 .foot_contact {
 width: 350px;
}
 .foot_message {
 width: 600px;
}
}
@media(max-width: 768px) {
 .footer_a img {
 max-width: 160px;
}
 .footer_b {
 display: inherit;
}
 .footer_bul1 {
 display: none;
}
}
@media (max-width: 480px) {
 .header .logo img {
 height: .6rem;
}
 .icBox {
 display: none
}
 .footer_b {
 gap: 15px 30px;
 margin-top: 20px;
 padding: 20px 0px 30px 5px;
}
}
.zxbox {
	display: flex;
	flex-direction: column;
	background: #505050;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
 transition: all ease .3s;
	position: relative;
	right: 0;
}
.zx_btm_o {
	background: #e12721;
	width: 45px;
	height: 45px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	cursor: pointer;
	background-image: url(/images/dot_jiantou.png);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	bottom: -50px;
	right: 0;
 transition: all ease .3s;
}
.zx_right {
	right: -45px;
}
.zx_right + .zx_btm_o {
	width: 30px;
	height: 30px;
	bottom: -35px;
}
.zx_xjie {
	position: absolute;
	right: 55px;
	top: 0;
	background: #fff;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	z-index: 2;
	opacity: 0;
	pointer-events: none;
 transition: all ease .3s;
	padding: 5px;
	-webkit-box-shadow: 0 1px 3px rgb(18 18 18 / 10%);
	box-shadow: 0 1px 3px rgb(18 18 18 / 10%);
	min-width: 230px;
	min-height: 90px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.zx_xjie img {
	min-width: 150px;
}
.e_loop_sub-1 {
	position: fixed;
	right: 0;
	bottom: 14%;
	z-index: 9999999;
	display-radio: 1
}
.e_loop_sub-1 .p_loopItem {
	position: relative;
 transition: all ease .3s
}
.zxbox > div:hover .zx_xjie {
	z-index: 3;
	opacity: 1;
	pointer-events: visible;
	right: 45px;
}
.zxbox > div > p a {
	font-size: 0;
	display: block;
	width: 45px;
	height: 45px;
	margin: 0 auto;
 transition: all ease .3s;
}
.zxbox a:hover {
	opacity: 1;
}
.zx_1 > p a {
	background-image: url(/images/dot_qq.png);
	background-repeat: no-repeat;
	background-position: center;
}
.zx_2 > p a {
	background-image: url(/images/dot_ali2.png);
	background-repeat: no-repeat;
	background-position: center;
}
.zx_3 > p a {
	background-image: url(/images/dot_ali.png);
	background-repeat: no-repeat;
	background-position: center;
}
.zx_4 > p a {
	background-image: url(/images/dot_sogou.png);
	background-repeat: no-repeat;
	background-position: center;
}
.zx_5 > p a {
	background-image: url(/images/dot_WhatsApp.png);
	background-repeat: no-repeat;
	background-position: center;
}
.zx_6 > p a {
	background-image: url(/images/dot_weixin.png);
	background-repeat: no-repeat;
	background-position: center;
	pointer-events: none;
}
.zx_7 > p a {
	background-image: url(/images/dot_lianjie.png);
	background-repeat: no-repeat;
	background-position: center;
	pointer-events: none;
}
.zx_8 > p a {
	background-image: url(/images/dot_email.png);
	background-repeat: no-repeat;
	background-position: center;
}
.zx_9 > p a {
	background-image: url(/images/dot_dianhua.png);
	background-repeat: no-repeat;
	background-position: center;
}
.zx_10 > p a {
	background-image: url(/images/dot_lianjie2.png);
	background-repeat: no-repeat;
	background-position: center;
}
.zx_type {
	line-height: normal;
}
.zx_type.vpHide:not([nd_deleted]) {
 display: none !important;
}
.zx_zh {
	text-align: left;
	color: #e12721;
	font-size: 20px;
	white-space: nowrap;
	min-height: 30px;
	line-height: 30px;
	padding: 0 5px;
	font-family: arial;
	text-align: center;
}
.zx_type {
	display: none;
}
.zx_ts {
	font-size: 14px;
	color: #a7aeb5;
	line-height: 1;
	margin-bottom: 10px;
}
.zx_6 .zx_xjie {
	min-height: 250px;
}
.zx_6 .zx_zh a {
	display: none;
}
.zx_6 .zx_bts {
	font-size: 14px;
	color: #a7aeb5;
	line-height: 1;
	margin-bottom: 10px;
	text-align: center;
	margin-top: 20px;
}
.zx_6 .zx_ts {
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 30px;
	margin-top: 10px;
}
.zx_6 .zx_ts:nth-child(2) {
 display: none;
}
.p_backtop {
	background-image: url(/images/dot_jiantoushang.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 45px;
	height: 0px;
	cursor: pointer;
 transition: all ease .3s;
	opacity: 0;
}
.p_backtop.zx_hi {
	height: 45px;
	opacity: 1;
}
.p_backbottom {
	background-image: url(/images/dot_jiantoushang.png);
	background-repeat: no-repeat;
	background-position: center;
	transform: rotate(180deg);
	width: 45px;
	height: 45px;
	cursor: pointer;
 transition: all ease .3s;
}
.zx_btm_o:hover, .p_backbottom:hover, .zxbox > div > p a:hover, .p_backtop:hover {
	background-color: #e12721;
}
#c_effect_109-17036620849100 .e_loop_sub-1 {
	position: fixed;
	right: 0;
	bottom: 14%;
	z-index: 9999999;
	display-radio: 1
}
#c_effect_109-17036620849100 .e_loop_sub-1 .p_loopItem {
	position: relative;
 transition: all ease .3s
}
#c_effect_109-17036620849100 .e_text-2 {
	line-height: 1;
	text-align: center;
	font-size: 13px;
	color: #fff
}
#c_effect_109-17036620849100 .e_container-5 > .p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center
}
#c_effect_109-17036620849100 .e_icon-10 {
	width: 60px;
	height: 60px;
	display: none !important
}
#c_effect_109-17036620849100 .e_icon-10 .icon {
	margin: 0;
	width: 100%;
	height: 100%;
	fill: currentColor
}
#c_effect_109-17036620849100 .zx_11 .e_icon-10 {
	display: block !important;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: auto;
	width: 24px;
	top: 50%;
	transform: translateY(-50%);
	pointer-events: none
}
#c_effect_109-17036620849100 .zx_11 .e_icon-10 svg {
	color: #fff
}
#c_effect_109-17036620849100 .e_text-15 {
	line-height: 2;
	font_radio: 2;
	display-radio: 1;
	font-size: 16px;
	font-family: Microsoft YaHei, 微软雅黑;
	text-align: center;
	color: rgba(110, 110, 110, 1)
}
#c_effect_109-17036620849100 .e_text-7 {
	font_radio: 1;
	display-radio: 1
}
#c_effect_109-17036620849100 {
	background_radio: 2;
	display-radio: 1
}
@media screen and (max-width:768px) {
 .p_backbottom {
 width: 35px;
 height: 35px;
}
 .zxbox > div > p a {
 width: 35px;
 height: 35px;
 pointer-events: none;
}
 .p_backtop {
 width: 35px;
}
 .p_backtop.zx_hi {
 height: 35px;
 opacity: 1;
}
 .zx_btm_o {
 width: 35px;
 height: 35px;
 bottom: -40px;
}
 .zx_xjie {
 min-width: 160px;
 min-height: 70px;
}
 .zx_zh {
 font-size: 16px;
}
 .zx_ts {
 font-size: 12px;
 margin-bottom: 4px;
}
 .zx_6 .zx_bts {
 font-size: 12px;
 margin-bottom: 4px;
 margin-top: 0px;
}
 .zx_6 .zx_ts {
 font-size: 12px;
 margin-bottom: 0px;
 margin-top: 0px;
}
 .zx_xjie img {
 min-width: 90px;
 max-width: 100px;
}
 .zx_6 .zx_xjie {
 min-height: 190px;
 min-width: 130px;
}
}
